/* invalid input */
/* error message */
.bvalidator_errmsg {
	background-color: #ff002a;
	font-size: 10px;
	border: 1px solid #ab2525;
	color: #FFF;
	display: none;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-border-radius-bottomleft: 0;
	-moz-border-radius-topleft: 0;
	-webkit-border-bottom-left-radius: 0;
	-moz-border-radius-bottomleft: 0;
	border-bottom-left-radius: 0;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius-topleft: 0;
	border-top-left-radius: 0;
	-moz-box-shadow: 0 0 6px #ddd;
	-webkit-box-shadow: 0 0 6px #ddd;
	box-shadow: 0 0 6px #ddd;
	white-space: nowrap;
    padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	opacity: 0.9;
	filter: alpha(opacity=90);
    z-index: 99999;
}
/* close icon */
.bvalidator_errmsg .bvalidator_close_icon {
	margin-left: 5px;
	margin-top: -2px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #fff;
	cursor: pointer
}
/* arrow */
.bvalidator_errmsg em {
	display: block;
	border-color: #ff002a transparent transparent;
	border-style: solid;
	border-width: 10px 10px 0;
	height: 0;
	width: 0;
	position: absolute;
	bottom: -10px;
	left: 5px
}
.contact ul li textarea.bvalidator_invalid {
    border:solid 1px #ff002a;
}
.contact ul li input.bvalidator_invalid {
    border:solid 1px #ff002a;
}
.bVErrMsgContainer {
    display: none;
}